CUNY Academic Commons - Bug #2982

Sliders are broken on Woo Canvas theme
2014-01-26 02:16 PM - scott voth

Status: Resolved Start date: 2014-01-26
Priority name: Normal Due date: 2014-03-11
Assignee: Dominic Giglio % Done: 0%
Category name: WordPress Themes Estimated time: 0.00 hour
Target version: 1.5.21

Description

I've noticed that the sliders don't work anymore on the Woo Canvas theme. There don't appear to be any errors that | see. | know
we had this issue (#2112) and it was caused by another plugin conflict, but this happens on a brand new blog with no plugins. The
Commons uses Canvas for the Codex, Help & Support, and Commons News.

This also relates to #2080 - a request for a new version of Canvas. Now that we have the Woo contract in place, can we upgrade
and see if this fixes the slider issue?

Also relates to #2924 - we need to create a child theme of Canvas for the Codex and make some little changes in the header, so
that the Commons logo redirects to home page. Dom is involved in this one. But seems to make sense to get the Canvas theme
working again.

History

#1 - 2014-01-26 02:20 PM - Matt Gold

Thanks, Scott. I'm actually not sure that we have renewed Woo (does anyone else remember?). If not, | can buy this on Monday.

#2 - 2014-01-26 02:26 PM - Dominic Giglio

To the best of my knowledge we have not renewed our Woo subscription.

#3 - 2014-01-28 10:44 PM - Matt Gold

currently unable to change my password on the WT site. Unable to email customer support because they require login to do so. Argh.

#4 - 2014-01-30 12:30 AM - Matt Gold
- Status changed from New to Assigned

- Assignee set to Dominic Giglio

okay - purchase made and account details sent via email

#5 - 2014-01-30 09:02 AM - Dominic Giglio

Excellent. | received the credentials email, I'll work with Scott to find a solution to the Codex header issue and work on upgrading any WooThemes

while working through the theme audit.

#6 - 2014-01-30 09:03 AM - Matt Gold

Thanks, Dom

#7 - 2014-02-05 03:27 PM - Boone Gorges
- Category name changed from WordPress (misc) to WordPress Themes

- Target version set to 1.5.17

Let's see if we can get this sorted out for the next maintenance release.

#8 - 2014-02-05 03:34 PM - Dominic Giglio

Will do, Scott and | briefly discussed the two or three issues he and | have in common between our last two meetings, so I'll hook up with him and

knock those out. They are simple issues.

#9 - 2014-02-11 07:29 PM - Boone Gorges
- Target version changed from 1.5.17 to 1.5.18

#10 - 2014-02-20 10:45 PM - Boone Gorges
- Target version changed from 1.5.18 to 1.5.19

#11 - 2014-03-01 02:48 PM - Boone Gorges
- Target version changed from 1.5.19 to 1.5.20

#12 - 2014-03-01 04:37 PM - Matt Gold
- Due date set to 2014-03-11

As discussed via email, let's try not to boot this past the next release.

#13 - 2014-03-12 01:29 PM - Boone Gorges
- Target version changed from 1.5.20 to 1.5.21

#14 - 2014-03-12 01:41 PM - Dominic Giglio

- Status changed from Assigned to Resolved

This has been resolved by the upgrade to Canvas v5.
